PPl board member tasks - Task #173

Budget Plan / PPCH Financial Request
07/21/2012 10:20 PM - Travis McCrea

Status: Closed Start date: 07/21/2012
Priority: Normal Due date: 12/04/2012
Assignee: Ed Geraghty % Done: 10%
Category: Estimated time: 0.00 hour
Target version:

Description

https://ppi.piratenpad.de/pad-for-jerry
Lola: Gregory and Ed: could you work toghether to create a budget plan

History

#1 - 08/15/2012 10:54 PM - Gregory Engels
- Due date set to 08/28/2012
- % Done changed from 0 to 10

Report by Ed and Gregory: Need to have a meeting. Meeting appointed at August 15th 8pm UK time (skype)

#2 - 08/15/2012 10:55 PM - Gregory Engels

Pad https:/ppi.piratenpad.de/germany-support

Events:

PPI GA 2013 (250 to 300 people) ~ 5000 to 7500 Euro

PPI Regional Conference North America (about 50-75 people) ~1.500 Euro

PPl Regional Conference South America (about 35-60 people) ~ 700 Euro

PPI Conference on Patents (c.a. 300 people, already promised sponsorship for ca. 9000€) ~ 10.000 Euro

PPI Intern at Amelia's office ~ 500 per month = 6000 per year
Virtual hosts for internal work (mailing lists, website, etc) ~ 100 Euro p.a.

Travel expenses ~tbd
Legal support (costs of Notary and registration) ~ 500 Euro

#3 - 09/09/2012 02:43 PM - Lola Voronina
- Due date changed from 08/28/2012 to 09/11/2012

Ed: budget plan for the current year has been reviewed (cca 20.000 EUR); PPI events in the past were self sustainable and there is also large portion
we can use for PPI HQ office intern (6.000 EUR per year). To ask PP DE to transfer the funds to the account in PPI (Belgian AISBL account), to
prepare the letter for support and send it out.

#4 - 09/22/2012 02:56 PM - Lola Voronina
- Due date changed from 09/11/2012 to 09/25/2012

Ed (recieved via mail): The text of this was written (complete with updated Bank details) - it has not been sent out because, frankly, it fell off my list of
things to do. Mea culpa.

#5 - 11/19/2012 08:31 PM - Lola Voronina
- Due date changed from 09/25/2012 to 11/20/2012

Gregory - We got a response from the PP-DE that they do not accept our request but would prefer to support individual projects (i.e. conferences) on
a by request basis. We try to organize an in-person meeting with the PP-DE Board during the PP-DE GA in Bochum.
*Ed: Nothing further to add

#6 - 11/19/2012 08:51 PM - Lola Voronina
- Due date changed from 11/20/2012 to 12/04/2012
#7 - 07/25/2016 09:48 PM - Thomas Gaul

- Status changed from New to Closed
